## feedcircuit 0.5.0-3

=== debian/changelog ===
feedcircuit (0.5.0-3) unstable; urgency=low

  * Mistakenly removed copyright is back in the package

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 18 Sep 2008 23:27:14 +0400

feedcircuit (0.5.0-2) unstable; urgency=low

  * python2.5-conic and python2.5-osso are moved to "Depends"

 -- George Kibardin <george-kibardin@yandex.ru>  Tue, 16 Sep 2008 22:27:14 +0400

feedcircuit (0.5.0-1) unstable; urgency=low

  * Initial release

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 11 Sep 2008 17:26:14 +0400
