## feedcircuit 0.5.1-1

=== debian/changelog ===
feedcircuit (0.5.1-1) unstable; urgency=low

  * Feed editing UI has been restructured
  * "About" dialog has been added
  * Small UI changes

 -- George Kibardin <george-kibardin@yandex.ru>  Wed, 24 Sep 2008 22:19:14 +0400
