## feedcircuit 0.6.0-2

=== debian/changelog ===
feedcircuit (0.6.0-2) unstable; urgency=low

  * Error in setup.py, missed dbus service

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 25 Sep 2008 22:37:34 +0400

feedcircuit (0.6.0-1) unstable; urgency=low

  * Minor UI changes 
  * Now there are feedcircuit-cli and feedcircuit-gui scripts
  * Internationalization support
  * Russian localization

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 25 Sep 2008 17:01:21 +0400
