## feedcircuit 0.6.1-1

=== debian/changelog ===
feedcircuit (0.6.1-1) unstable; urgency=low

  * The menu has been restructured
  * Feed deletion confirmation dialog
  * Fixed icon file deletion when feed creation is being cancelled
  * Displayin banner while discovering feed

 -- George Kibardin <george-kibardin@yandex.ru>  Fri, 26 Sep 2008 13:11:23 +0400
