## feedcircuit 0.6.2-1

=== debian/changelog ===
feedcircuit (0.6.2-1) unstable; urgency=low

  * One item update failure doesn't cause whole feed update failure
  * Ability to specify exact html tag to use when caching (or inlining) web pages
  * Ability to cache (or inline) web pages as is, without any adaptation to tablet's screen

 -- George Kibardin <george-kibardin@yandex.ru>  Mon, 29 Sep 2008 18:22:29 +0400
