## feedcircuit 0.6.3-1

=== debian/changelog ===
feedcircuit (0.6.3-1) unstable; urgency=low

  * It is possible now to specify the name of the link used to get printable
    version of the web page being cached
  * Now FeedCircuit uses browser's cookies so it may cache web pages that
    requires loggin in. You only need to log in using your browser
  * Percent character in urls doesn't lead to crash

 -- George Kibardin <george-kibardin@yandex.ru>  Fri, 04 Oct 2008 11:09:18 +0400
