## feedcircuit 0.6.4-1

=== debian/changelog ===
feedcircuit (0.6.4-1) unstable; urgency=low

  * Support for skweezer like services

 -- George Kibardin <george-kibardin@yandex.ru>  Sat, 04 Oct 2008 16:09:12 +0400
