## feedcircuit 0.6.5-1

=== debian/changelog ===
feedcircuit (0.6.5-1) unstable; urgency=low

  * Scrollbars are added
  * It is possible now to delete only feed's cache
  * Now it is possible to change cache directory
  * Reformatting service doesn't conflict with printable version link anymore

 -- George Kibardin <george-kibardin@yandex.ru>  Tue, 07 Oct 2008 22:47:14 +0400
