## feedcircuit 0.6.6-1

=== debian/changelog ===
feedcircuit (0.6.6-1) unstable; urgency=low

  * Problems with moving cache to SD are fixed
  * Drag and drop reordering implemented

 -- George Kibardin <george-kibardin@yandex.ru>  Wed, 08 Oct 2008 11:52:37 +0400
