## feedcircuit 0.6.7-1

=== debian/changelog ===
feedcircuit (0.6.7-1) unstable; urgency=low

  * Fixed exception in exception handler
  * Url quoting fixes
  * Now FeedCircuit can cache articles split to multiple pages
  * Support for more than one url per feed

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 09 Oct 2008 22:42:56 +0400
