## feedcircuit 0.6.8-1

=== debian/changelog ===
feedcircuit (0.6.8-1) unstable; urgency=low

  * Do not update multiurl entry until all urls are downloaded
  * It is possible to use checkboxes to select feeds for update
  * Caching performance is improved. Multiple threads are used to download
    images.

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 09 Oct 2008 22:42:56 +0400
