## feedcircuit 0.8.4-1

=== Makefile ===
all:
	python2.5 setup.py build
clean:
	python2.5 setup.py clean --all
install:
	python2.5 setup.py install --optimize=2 --no-compile --root $(DESTDIR)
# DO NOT DELETE
