## feedcircuit 0.6.9-1

=== debian/changelog ===
feedcircuit (0.6.9-1) unstable; urgency=low

  * Fixing memory leaks
  * Import from default feed reader and OPML files is added
  * Now horizontal scrollbar doesn't appear, ellipsis is shown in the middle
    of feed title instead.
  * "Refresh selected" is hidden when checkboxes are on. Now "Refresh"
    refreshes checked items or all when nothing is checked.
  * Banner is used to show update progress and more buttons are added to the
    toolbar

 -- George Kibardin <george-kibardin@yandex.ru>  Mon, 20 Oct 2008 12:45:42 +0400
