=== debian/control ===
Source: feedcircuit
Section: user/other
Priority: extra
Maintainer: George Kibardin <george-kibardin@yandex.ru>
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: feedcircuit
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-dbus, python2.5-beautifulsoup, python2.5-conic, python2.5-osso
Description: Feed Circuit grabs RSS and Atom feeds for offline reading.
 It also may cache resources referenced by feeds and adapt them for reading on tablet's screen.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhk
 iAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
 YXBlLm9yZ5vuPBoAAAJYSURBVEiJ7ZZNSFRRFMd/b3zpCI02i0gsiFrFaLUICgLl
 3UmRqMRFOAQFUS1mlZCgBMHttuhrMUWL2kSkO7FNn5DlXMtFFC0yyaAkhKCSxkSH
 wsFxXot5oynTc3oDrTzw4N57/vf87uGde7iGbdv8symxBkgi9VyhWwyPoF7gAPAR
 eA8MA9eReuKvIMuy1gHBAsJntNYfHNAwULvEnwDakbo732aTYPAqVVVNBAJpV8zQ
 UDkQcGa7gC1AyPmOABuALpQ4CkSRzqHmM2pt7UXKg4RC7vlEIgnd07M2r0+J1cA5
 4CRQAnwBtiN1YiEjL6bEBaAW7BEwepH6NXAKJbqBB8B64DawP7fF5wmEHc4GMTrA
 fokSN7hYF0TqN8BhIAPsQ4m2IkElp8FoB+6C4QOipMxnXNldjtQDwHlHeBklNnoH
 yf44Mh5D6hbwNQETwFamy2KO4izwCSgFwkVktAjaB8YxZxZF7dnpXOSnzlq9d5AK
 d6DEI1TDtiwsfo9sEQB2g6N6XjwI+xCwF+auLawZ2vHVLwFtRonqbHkPDsLoqHvs
 mZmyP4JKsM8ASS41VtL5ZAqMAbAfA98AkPozStwn+5/8hmVZdUBNAWmktdY3C9Dl
 NW9N1QvIam68hWm0YBruLX9ytlT39VcKIU6wqiKGz59y1c9O+cmkduQasYnfF0DW
 BAlVuB8p8iLXt0w2HQ9Q3Rxw1b/t/M6PV/PFVvw9KtBWQCug/w/K9rqxn8sr03bJ
 /HjmK0yPLKNPLnommPyae0jXWCGgpDN6x3j8DuNxd709mwYmc9PfzFu6PJi3VDEA
 AAAASUVORK5CYII=
