## feedcircuit 0.7.0-1

=== debian/changelog ===
feedcircuit (0.7.0-1) unstable; urgency=low

  * Fixing problems changing cache directory when .cache subdirectory doesn't
    exists yet.
  * FC now remembers what feeds are checked.
  * New setting to open feeds in new browser window.
  * New progress bars
  * Aborting feed update, deleting or moving cache doesn't lock FeedCircuit.
  * Export to opml.
  * Setting "Days to keep" to 0 always completely refreshes the feed

 -- George Kibardin <george-kibardin@yandex.ru>  Wed, 22 Oct 2008 17:33:16 +0400
