## feedcircuit 0.7.1-1

=== debian/changelog ===
feedcircuit (0.7.1-1) unstable; urgency=low

  * Custom stylesheets and html templates
  * Native folder selection and file choosing dialogs
  * Logging
  * Update by schedule

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 06 Nov 2008 00:11:32 +0400
