## feedcircuit 0.7.2-1

=== debian/changelog ===
feedcircuit (0.7.2-1) unstable; urgency=low

  * Content settings refactoring.
  * More autorefresh settings.
  * Problem with slate.com is fixed.
  * Problem with the Telepolis is probably fixed.

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 17 Nov 2008 15:35:04 +0400
