## feedcircuit 0.7.3-1

=== debian/changelog ===
feedcircuit (0.7.3-1) unstable; urgency=low

  * Minor url handling fix
  * Youtube videos, java applets etc. are now cut off.

 -- George Kibardin <george-kibardin@yandex.ru>  Tue, 02 Dec 2008 12:44:48 +0400
