## feedcircuit 0.7.4-1

=== debian/changelog ===
feedcircuit (0.7.4-1) unstable; urgency=low

  * Command line version works again.
  * It is possible now to strip images from the feed.
  * Fixed "File exists" problem during cache move.

 -- George Kibardin <george-kibardin@yandex.ru>  Sat, 07 Feb 2009 22:30:19 +0400
