## feedcircuit 0.7.5-1

=== debian/changelog ===
feedcircuit (0.7.5-1) unstable; urgency=low

  * HTTP compression support
  * HTML documents without body tag are handled correctly
  * Web browser changing support

 -- George Kibardin <george-kibardin@yandex.ru>  Thi, 11 Jun 2009 22:53:21 +0400
