## feedcircuit 0.7.6-1

=== debian/changelog ===
feedcircuit (0.7.6-1) unstable; urgency=low

  * Deflate support removed
  * Major cache handling improvement so that trash must not accumulate in it.
  * All downloads are are now async so it is simple to kill stalled download.

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 14 Jun 2010 22:44:11 +0400
