=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: feedcircuit
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-dbus, python2.5-beautifulsoup, python2.5-conic, python2.5-osso
+Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-dbus, python2.5-beautifulsoup, python2.5-conic, python2.5-osso, python-simplejson
 Description: Feed Circuit grabs RSS and Atom feeds for offline reading.
  It also may cache resources referenced by feeds and adapt them for reading on tablet's screen.
 XB-Maemo-Icon-26:
