## feedcircuit 0.7.6-3

=== debian/changelog ===
feedcircuit (0.7.6-3) unstable; urgency=low

  * Deflate support removed
  * Major cache handling improvement so that trash must not accumulate in it.
  * All downloads are are now async so it is simple to kill stalled download.
  * Proper handlig of feed urls and titles enclosed by CDATA

 -- George Kibardin <george-kibardin@yandex.ru>  Wed, 21 Mar  2010 22:44:11 +0400
