## feedcircuit 0.7.7-1

=== debian/changelog ===
feedcircuit (0.7.7-1) unstable; urgency=low

  * Ampersands in feed names are properly handled

 -- George Kibardin <george-kibardin@yandex.ru>  Sun, 23 May  2010 23:28:29 +0400
