## feedcircuit 0.8.0-1

=== debian/changelog ===
feedcircuit (0.8.0-1) unstable; urgency=low

  * FeedCircuit is ported to Maemo 5

 -- George Kibardin <george-kibardin@yandex.ru>  Wed, 14 Jun 2010 23:12:20 +0400
