## feedcircuit 0.8.1-1

=== debian/changelog ===
feedcircuit (0.8.1-1) unstable; urgency=low

  * Fixed problem with opening browser
  * Fixed problem with feeds update progress dialog destruction

 -- George Kibardin <george-kibardin@yandex.ru>  Mon, 15 Feb 2010 23:41:33 +0400
