=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: feedcircuit
-Section: user/network
+Section: user/other
 Priority: extra
 Maintainer: George Kibardin <george-kibardin@yandex.ru>
-Build-Depends: debhelper (>= 5), python2.5-dev
+Build-Depends: debhelper (>= 5), python-dev
 Standards-Version: 3.7.2
 
 Package: feedcircuit
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2, python2.5-dbus, python2.5-beautifulsoup, python2.5-conic, python2.5-osso, python-simplejson
+Depends: python2.5, python-hildon (>=0.9.0-1maemo15), python-gtk2, python-dbus, python-beautifulsoup, python-conic, python-osso
 Description: Feed Circuit grabs RSS and Atom feeds for offline reading.
  It also may cache resources referenced by feeds and adapt them for reading on tablet's screen.
 XB-Maemo-Icon-26:
