## feedcircuit 0.8.2-1

=== debian/changelog ===
feedcircuit (0.8.2-1) unstable; urgency=low

  * Fixed problem with deadlock during progress dialog destruction

 -- George Kibardin <george-kibardin@yandex.ru>  Fri, 05 Mar 2010 22:47:38 +0400
