=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: feedcircuit
-Section: user/other
+Section: user/network
 Priority: extra
 Maintainer: George Kibardin <george-kibardin@yandex.ru>
 Build-Depends: debhelper (>= 5), python-dev
