## feedcircuit 0.8.2-3

=== debian/changelog ===
feedcircuit (0.8.2-3) unstable; urgency=low

  * Fixed problem with deadlock during progress dialog destruction

 -- George Kibardin <george-kibardin@yandex.ru>  Fri, 9 Apr 2010 22:30:38 +0400
