## feedcircuit 0.8.3-1

=== debian/changelog ===
feedcircuit (0.8.3-1) unstable; urgency=low

  * Urls with escaped apmersands are handled correctly

 -- George Kibardin <george-kibardin@yandex.ru>  Thu, 15 Apr 2010 23:25:12 +0400
