=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: python2.5, python-hildon (>=0.9.0-1maemo15), python-gtk2, python-dbus, python-beautifulsoup, python-conic, python-osso
 Description: Feed Circuit grabs RSS and Atom feeds for offline reading.
  It also may cache resources referenced by feeds and adapt them for reading on tablet's screen.
+XSBC-Bugtracker: http://garage.maemo.org/projects/feedcircuit/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhk
  iAAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
