## feedcircuit 0.8.4-1

=== debian/changelog ===
feedcircuit (0.8.4-1) unstable; urgency=low

  * Feed names with escaped apmersands are handled correctly

 -- George Kibardin <george-kibardin@yandex.ru>  Sun, 23 May 2010 23:16:12 +0400
